<template>
  <div>
    <feedback></feedback>
  </div>
</template>

<script>
import feedback from './components/feedback.vue'
export default {
  components: {
    feedback
  },
  data() {
    return {

    }
  },
  computed: {},
  mounted() { },
  methods: {

  },
}
</script>

<style lang="scss" scoped>

</style>